body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h1.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h2.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h3.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h4.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h5.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h6.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82{text-align:left;} .waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h1.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h2.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h3.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h4.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h5.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h6.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06{text-align:left;} .waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h1.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h2.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h3.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h4.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h5.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82,.wafxText h6.waStyle-b3592b13-28c6-41a4-ae0d-63b324baed82{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h1.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h2.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h3.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h4.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h5.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06,.wafxText h6.waStyle-f4c79562-b4db-4e67-92db-c937e4b1cf06{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10055;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10030;}
.comp_10{background-color:#000000;position:absolute;z-index:10015;}
.comp_11{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10045;}
.comp_12{position:absolute;z-index:10050;}
.comp_13{position:absolute;z-index:10060;}
.comp_13 .wafx-menunid14 .wafx-menu-bt-hamburger svg{fill:#f43319;}
.comp_14{background-color:#3d3d3d;position:absolute;z-index:10000;}
.comp_15{background-position:center center;background-size:cover;position:absolute;z-index:10025;}
.comp_16{background-color:rgba(0,0,0,0);position:absolute;z-index:10005;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:10020;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:10100;}
.comp_19{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:10065;}
.comp_19 .cont-button{background-color:#f43319;}
.comp_19 .text_content{align-items:center;display:flex;font-family:'Impact';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_19 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_19 a{color:#ffffff;text-decoration:none;}
.comp_19:hover{color:#ffffff;text-decoration:none;}
.comp_19 .cont-button:hover{background-color:#c32914;}
.comp_19 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_19 a:hover{color:#ffffff;text-decoration:none;}
.comp_2{background-color:rgba(0,0,0,0);position:absolute;z-index:10035;}
.comp_20{position:absolute;z-index:10085;}
.comp_21{position:absolute;z-index:10095;}
.comp_22{position:absolute;z-index:10090;}
.comp_23{background-color:rgba(0,0,0,0);position:absolute;z-index:10055;}
.comp_24{position:absolute;z-index:10030;}
.comp_25{background-color:rgba(0,0,0,0);position:absolute;z-index:10035;}
.comp_26{background-color:rgba(0,0,0,0);position:absolute;z-index:10040;}
.comp_27{background-color:rgba(0,0,0,0);position:absolute;z-index:10045;}
.comp_28{position:absolute;z-index:10050;}
.comp_29{background-color:#3d3d3d;border:0px solid #000000;border-radius:5px;margin:-0px;position:absolute;z-index:10060;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:10040;}
.comp_30{position:absolute;z-index:10070;}
.comp_31{background-color:#5c5c5c;border:1px solid #999999;border-radius:5px;margin:-1px;position:absolute;z-index:10075;}
.comp_32{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10250;}
.comp_33{background-color:#ffffff;border:2px solid #ffffff;border-radius:15px;margin:-2px;position:absolute;z-index:10015;}
.comp_34{position:absolute;z-index:10255;}
.comp_35{position:absolute;z-index:10685;}
.comp_36{background-position:center center;background-size:cover;position:absolute;z-index:50005;}
.comp_37{position:absolute;z-index:50015;}
.comp_37 input{color:#000000;font-family:'Verdana';font-style:normal;font-weight:0;}
.comp_38{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50050;}
.comp_38 .cont-button{background-color:#f5621d;}
.comp_38 .text_content{align-items:center;display:flex;font-family:'Verdana';font-style:normal;font-weight:700;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_38 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_38 a{color:#ffffff;text-decoration:none;}
.comp_38:hover{color:#ffffff;text-decoration:none;}
.comp_38 .cont-button:hover{background-color:#0092ff;}
.comp_38 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_38 a:hover{color:#ffffff;text-decoration:none;}
.comp_39{background-color:rgba(0,0,0,0);position:absolute;z-index:50010;}
.comp_4{position:absolute;z-index:10010;}
.comp_4 input{color:#000000;font-family:'Verdana';font-style:normal;font-weight:0;}
.comp_40{background-color:rgba(0,0,0,0);position:absolute;z-index:50080;}
.comp_41{position:absolute;z-index:50070;}
.comp_41 input{color:#000000;font-family:'Verdana';font-style:normal;font-weight:0;}
.comp_42{background-color:rgba(0,0,0,0);position:absolute;z-index:50065;}
.comp_43{background-position:center center;background-size:cover;position:absolute;z-index:50020;}
.comp_44{background-position:center center;background-size:cover;position:absolute;z-index:50025;}
.comp_45{background-position:center center;background-size:cover;position:absolute;z-index:50040;}
.comp_46{align-items:center;color:#000000;display:flex;font-family:'Verdana';font-style:normal;font-weight:700;position:absolute;z-index:50030;}
.comp_47{position:absolute;z-index:50035;}
.comp_47 input{color:#000000;font-family:'Verdana';font-style:normal;font-weight:0;}
.comp_48{position:absolute;z-index:50045;}
.comp_49{background-position:center center;background-size:cover;position:absolute;z-index:50000;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10005;}
.comp_50{background-color:rgba(0,0,0,0);position:absolute;z-index:50060;}
.comp_51{background-color:rgba(0,0,0,0);position:absolute;z-index:50075;}
.comp_52{position:absolute;z-index:50215;}
.comp_52 .wafx-menunid53 .wafx-menu-bt-hamburger svg{fill:#f43319;}
.comp_6{position:absolute;z-index:10065;}
.comp_6 .wafx-menunid7 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_7{background-color:#3d3d3d;position:absolute;z-index:10000;}
.comp_8{background-position:center center;background-size:cover;position:absolute;z-index:10020;}
.comp_9{background-position:center center;background-size:cover;position:absolute;z-index:10025;}
.t0{color:#ffffff;font-family:Verdana;font-weight:700;}
.t1{font-family:Averia Gruesa Libre;font-weight:700;}
.t2{color:#ffffff;font-weight:700;}
.wafx-menunid14 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid14 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid14 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid14 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid14 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid53 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid53 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid53 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid53 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid53 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid53 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid53.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid53.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid7 .wafx-menu-frame-main .wafx-menu-item{color:#f43319;font-family:'Verdana';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid7 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#ffffff;color:#f43319;}
.wafx-menunid7 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid7 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid7 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid7 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid7.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid7.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1680px;}
.blockPagecontainer{width:1680px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_41{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_45{display:block;}
.compVis_46{display:block;}
.compVis_47{display:block;}
.compVis_48{display:block;}
.compVis_49{display:block;}
.compVis_5{display:block;}
.compVis_50{display:block;}
.compVis_51{display:block;}
.compVis_52{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:113px;left:1562.94px;top:40.438px;width:100px;}
.comp_0 .wafx-img-picture{height:69px;left:0px;top:22px;width:100px;}
.comp_0 .wafx-img-picture-over{height:69px;left:0px;top:22px;width:100px;}
.comp_1{height:50px;left:-0.191483px;top:4.02778px;width:501px;}
.comp_1 .wafx-smt-txt-wrap{width:481px;}
.comp_10{height:43px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0px;}
.comp_11{height:50px;left:131px;top:128px;width:290px;}
.comp_12{height:44px;left:1118px;top:2px;width:172px;}
.comp_12 .wafx-img-picture{height:44px;left:36px;top:0px;width:99px;}
.comp_13{background:none;background-color:transparent;border:none;height:101px;left:0px;top:102.5px;width:137px;}
.comp_13 .inner-box{border:none;}
.comp_14{height:540px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1460.08px;}
.comp_15{background-image:url(./wafx_res/Images/0-282-iconc.png);height:130px;left:27.0894px;top:1506px;width:138px;}
.comp_16{height:43px;left:230.172px;top:1954px;width:1076px;}
.comp_16 .wafx-smt-txt-wrap{width:1056px;}
.comp_17{height:56px;left:165px;top:1506px;width:1515px;}
.comp_17 .wafx-smt-txt-wrap{width:1495px;}
.comp_18{height:69px;left:1227px;top:1929.5px;width:452px;}
.comp_18 .wafx-smt-txt-wrap{width:432px;}
.comp_19{height:61px;left:571px;top:1386px;width:696px;}
.comp_19 .cont-button{border:1px solid #a32210;border-radius:5px;height:61px;margin:-1px;width:696px;}
.comp_19 .cont-button .inner-box{border:1px solid #ff9789;border-radius:4px;height:calc(61px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(696px - 2px);z-index:-1;}
.comp_19 .text_content{font-size:32px;}
.comp_19 .cont-button:hover{border:1px solid #821b0d;margin:-1px;}
.comp_19 .cont-button:hover .inner-box{border:1px solid #ff563f;border-radius:4px;height:calc(61px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(696px - 2px);z-index:-1;}
.comp_2{height:50px;left:568.314px;top:4px;width:566px;}
.comp_2 .wafx-smt-txt-wrap{width:546px;}
.comp_20{height:100px;left:1256.33px;top:1825.04px;width:100px;}
.comp_20 .wafx-img-picture{height:100px;left:2px;top:0px;width:95px;}
.comp_21{height:100px;left:1464px;top:1824.96px;width:100px;}
.comp_21 .wafx-img-picture{height:100px;left:0px;top:0px;width:100px;}
.comp_22{height:100px;left:1359px;top:1824.96px;width:100px;}
.comp_22 .wafx-img-picture{height:100px;left:0px;top:0px;width:100px;}
.comp_23{height:192px;left:839.758px;top:1704.91px;width:291px;}
.comp_23 .wafx-smt-txt-wrap{width:271px;}
.comp_24{height:187px;left:0px;top:1683px;width:191px;}
.comp_24 .wafx-img-picture{height:134px;left:0px;top:27px;width:191px;}
.comp_25{height:300px;left:207px;top:1700px;width:300px;}
.comp_25 .wafx-smt-txt-wrap{width:280px;}
.comp_26{height:300px;left:508px;top:1700px;width:300px;}
.comp_26 .wafx-smt-txt-wrap{width:280px;}
.comp_27{height:100px;left:207px;top:1867px;width:300px;}
.comp_27 .wafx-smt-txt-wrap{width:280px;}
.comp_28{height:170px;left:1234px;top:1687px;width:350px;}
.comp_28 .wafx-img-picture{height:124px;left:0px;top:23px;width:350px;}
.comp_29{height:32px;left:686px;top:1838px;width:71px;}
.comp_29 .wafx-smt-txt-wrap{width:51px;}
.comp_3{height:70px;left:1070px;top:3.25px;width:610px;}
.comp_3 .wafx-smt-txt-wrap{width:590px;}
.comp_30{height:55px;left:579px;top:1390px;width:55px;}
.comp_30 .wafx-img-picture{height:55px;left:0px;top:0px;width:55px;}
.comp_31{height:116px;left:384.333px;top:1562px;width:1113px;}
.comp_31 .wafx-smt-txt-wrap{width:1093px;}
.comp_32{height:57px;left:166px;top:1942.89px;width:92px;}
.comp_33{height:39px;left:326px;top:1451px;width:1188px;}
.comp_33 .wafx-smt-txt-wrap{width:1168px;}
.comp_34{height:100px;left:1580px;top:1825px;width:100px;}
.comp_34 .wafx-img-picture{height:100px;left:0px;top:0px;width:99px;}
.comp_35{height:101px;left:1136.5px;top:1825px;width:101px;}
.comp_35 .wafx-img-picture{height:97px;left:0px;top:2px;width:101px;}
.comp_36{background-image:url(./wafx_res/Images/0-3760-1000__F__792077805__RtDjdwhpGxZYkgR81bXsD6Bisi2YcAd7.jpg);box-shadow:0px 0px 7px #000000;height:605px;margin-left:auto;margin-right:auto;opacity:0.4;padding-left:0px;padding-right:0px;top:102.784px;}
.comp_37{height:46px;left:100px;top:387.094px;width:1384px;}
.comp_37 input{font-size:20px;height:46px !important;max-height:46px !important;width:1384px !important;}
.comp_38{height:82px;left:179px;top:571.836px;width:824px;}
.comp_38  i{font-size:40px;}
.comp_38 .cont-button{border:1px solid #a34113;border-radius:5px;height:82px;margin:-1px;width:824px;}
.comp_38 .cont-button .inner-box{border:1px solid #ffb38f;border-radius:4px;height:calc(82px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(824px - 2px);z-index:-1;}
.comp_38 .text_content{font-size:32px;}
.comp_38 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_38 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(82px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(824px - 2px);z-index:-1;}
.comp_39{height:100px;left:1015px;top:572px;width:300px;}
.comp_39 .wafx-smt-txt-wrap{width:280px;}
.comp_4{height:42px;left:1134.05px;top:52px;width:289px;}
.comp_4 input{font-size:18px;height:42px !important;max-height:42px !important;width:289px !important;}
.comp_40{height:100px;left:100px;top:116.976px;width:1680px;}
.comp_40 .wafx-smt-txt-wrap{width:1660px;}
.comp_41{height:50px;left:100px;top:313.652px;width:1384px;}
.comp_41 input{font-size:20px;height:50px !important;max-height:50px !important;width:1384px !important;}
.comp_42{height:100px;left:1px;top:219px;width:1679px;}
.comp_42 .wafx-smt-txt-wrap{width:1659px;}
.comp_43{background-image:url(./wafx_res/Images/0-622-best1-500.jpg);height:436px;left:1209.35px;top:753.998px;transform:rotate(11deg);transform-origin:top left;width:300px;}
.comp_44{background-image:url(./wafx_res/Images/0-614-cover-integraleBON-500.jpg);height:435px;left:853px;top:753.811px;width:300px;}
.comp_45{background-image:url(./wafx_res/Images/0-620-avenger__cover1AB-500.jpg);height:435px;left:519px;top:754px;width:300px;}
.comp_46{font-size:13px;height:30px;left:178.75px;top:522px;width:742px;}
.comp_47{height:46px;left:179px;top:456px;width:824px;}
.comp_47 input{font-size:20px;height:46px !important;max-height:46px !important;width:824px !important;}
.comp_48{height:113px;left:1562.94px;top:40.438px;width:100px;}
.comp_48 .wafx-img-picture{height:69px;left:0px;top:22px;width:100px;}
.comp_48 .wafx-img-picture-over{height:69px;left:0px;top:22px;width:100px;}
.comp_49{background-image:url(./wafx_res/Images/0-616-amazona1-500.jpg);height:435px;left:162.918px;top:825.563px;transform:rotate(347deg);transform-origin:top left;width:300px;}
.comp_5{height:84px;left:1451px;top:50px;width:95px;}
.comp_50{height:100px;left:0px;top:223px;width:1679px;}
.comp_50 .wafx-smt-txt-wrap{width:1659px;}
.comp_51{height:100px;left:395.5px;top:120px;width:1095px;}
.comp_51 .wafx-smt-txt-wrap{width:1075px;}
.comp_52{background:none;background-color:transparent;border:none;height:101px;left:0px;top:102px;width:137px;}
.comp_52 .inner-box{border:none;}
.comp_6{background:linear-gradient(180deg,rgba(7,153,146,0) 55%,rgba(4,102,97,0) 95%);;border:1px solid rgba(4,102,97,0);border-radius:5px;height:41px;left:0px;margin:-1px;top:61px;width:1134px;}
.comp_6 .inner-box{border:1px solid rgba(10,230,219,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_7{height:59px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:43px;}
.comp_8{background-image:url(./wafx_res/Images/0-92-text__16289943_20_281_29.png);height:42px;left:433.078px;top:0px;width:46px;}
.comp_9{background-image:url(./wafx_res/Images/0-92-arrow__13899436.png);height:42px;left:1014.08px;top:0px;width:46px;}
.t0{font-size:24px;}
.t1{font-size:24px;}
.t2{font-size:32px;}
.textShape_1680{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:none;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:101px;transform:scale(0.8);width:101px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-menunid53 .wafx-menu{display:none;}
.wafx-menunid53 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid53 .wafx-menu-bt-hamburger svg{height:101px;transform:scale(0.8);width:101px;}
.wafx-menunid53 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid53 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid53 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid53.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid53.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid53.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid53.wafxBgMenu{font-size:20px;}
.wafx-menunid7 .wafx-menu{display:flex;font-size:18px;}
.wafx-menunid7 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid7 .wafx-menu-bt-hamburger svg{height:41px;transform:scale(0.8);width:41px;}
.wafx-menunid7 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid7 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid7 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid7.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid7.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid7.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid7.wafxBgMenu{font-size:20px;}
.wafx-vis-1680{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1680px) / 2);width:calc(100vw - 10px);}

@media(max-width:1690px){
.wafxCompFluid{
left:0px;
width:1680px;
}
}
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Verdana';font-size:18px;
}
.smt-wa-2-block-0 a{
color:#f43319 !important;text-decoration:none !important;}
.smt-wa-2-block-0 a:hover{
color:#ffffff !important;text-decoration:none !important;}
.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-3-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:18px;
}
.smt-wa-3-block-0 a{
color:#f43319 !important;text-decoration:none !important;}
.smt-wa-3-block-0 a:hover{
color:#ffffff !important;text-decoration:none !important;}
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-4-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:right;font-weight:400;font-style:normal;font-family:'Verdana';font-size:18px;
}
.smt-wa-4-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-17-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Verdana';font-size:12px;
}
.smt-wa-17-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-18-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:24px;
}
.smt-wa-18-block-0 a{
color:#f43319 !important;text-decoration:none !important;}
.smt-wa-18-block-0 a:hover{
color:#ffffff !important;text-decoration:none !important;}
.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-19-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Verdana';font-size:18px;
}
.smt-wa-19-block-0 a{
color:#e0e0e0 !important;text-decoration:none !important;}
.smt-wa-19-block-0 a:hover{
color:#f65c47 !important;text-decoration:none !important;}
.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-24-block-0{
color:#338cfd;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Verdana';font-size:18px;
}
.smt-wa-24-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-24-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Verdana';font-size:16px;
}
.smt-wa-24-block-1 a{
color:#f43319 !important;text-decoration:none !important;}
.smt-wa-24-block-1 a:hover{
color:#ffffff !important;text-decoration:none !important;}
.smt-para-wa-26{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-26-block-0{
color:#338cfd;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:700;font-style:italic;font-family:'Verdana';font-size:18px;
}
.smt-wa-26-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-26-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:700;font-style:normal;font-family:'Verdana';font-size:16px;
}
.smt-wa-26-block-1 a{
color:#f43319 !important;text-decoration:none !important;}
.smt-wa-26-block-1 a:hover{
color:#ffffff !important;text-decoration:none !important;}
.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-27-block-0{
color:#338cfd;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:700;font-style:italic;font-family:'Verdana';font-size:18px;
}
.smt-wa-27-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-27-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:700;font-style:normal;font-family:'Verdana';font-size:16px;
}
.smt-wa-27-block-1 a{
color:#f43319 !important;text-decoration:none !important;}
.smt-wa-27-block-1 a:hover{
color:#ffffff !important;text-decoration:none !important;}
.smt-para-wa-28{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-28-block-0{
color:#0d7eca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Bungee';font-size:20px;
}
.smt-wa-28-block-0 a{
color:#0d7eca !important;text-decoration:none !important;}
.smt-wa-28-block-0 a:hover{
color:#f43319 !important;text-decoration:none !important;}
.smt-para-wa-30{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-30-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:700;font-style:italic;font-family:'Verdana';font-size:10px;
}
.smt-wa-30-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-32{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-32-block-0{
color:#fef431;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:32px;
}
.smt-wa-32-block-0 a{
color:#f5621d !important;text-decoration:none !important;}
.smt-wa-32-block-0 a:hover{
color:#ffffff !important;text-decoration:none !important;}
.smt-wa-32-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:18px;
}
.smt-wa-32-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-34{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-34-block-0{
color:#f43319;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Luckiest Guy';font-size:24px;
}
.smt-wa-34-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}



@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox'],
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio'] {
    --active: #3978fc;
    --active-inner: #ffffff;
    --focus: 2px rgba(57,120,252,0.300008);
    --border: #3778fc;
    --border-hover: #3978fc;
    --background: #ffffff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:after,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:checked,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:disabled,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:disabled:checked,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:disabled + label,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:disabled + label {
    cursor: not-allowed;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:hover:not(:checked):not(:disabled),
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:focus,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:not(.switch),
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:not(.switch) {
    width: 21px;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:not(.switch):after,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:not(.switch):after {
    opacity: var(--o, 0);
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:not(.switch):checked,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:not(.switch):checked {
    --o: 1;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox'] + label,
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio'] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 0px;
  }

  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:not(.switch) {
    border-radius: 7px;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox'].switch {
    width: 38px;
    border-radius: 11px;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox'].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio'] {
    border-radius: 50%;
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'][type='radio']:checked {
    --s: .5;
  }
}

.wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'] * {
  box-sizing: border-box;
}
.wafx-form-input[data-uuid-form='c6680b55_0634_46b1_ad66_2f9df77d7e3c'] *:before, *:after {
  box-sizing: border-box;
}


.smt-para-wa-40{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-40-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:right;font-weight:400;font-style:normal;font-family:'Verdana';font-size:18px;
}
.smt-wa-40-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-41{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-41-block-0{
color:#fef431;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:italic;font-family:'Verdana';font-size:38px;
}
.smt-wa-41-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-43{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-43-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:24px;
}
.smt-wa-43-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-51{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-51-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:24px;
}
.smt-wa-51-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-52{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-52-block-0{
color:#f43319;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:italic;font-family:'Verdana';font-size:38px;
}
.smt-wa-52-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

